{% extends "base.html" %}
{% load static %}

{% block css %}
<link rel="stylesheet" href="{% static 'css/inici.css' %}">
{% endblock %}

{% block head %}Un munt de contes{% endblock %}

{% block body %}
<div class="container-fluid background" style="position: relative; height: 100vh;">
    <div class="row justify-content-center">
        <div class="col-7">
            <h1 class="titulo display-3 align-middle pt-5" style="height: 91vh;">Un munt de contes</h1>
        </div>
    </div>
</div>
<span id="contes">
    <div class="container-fluid barras">
        <div class="row align-items-center justify-content-center">
            <div class="col ">
                <h1 class="conte display-3 text-center">El Conte</h1>
                <p class="text-center">La narració de contes adquireix una gran importància en els infants. És el moment
                    en què
                    els ulls s’obren de bat a bat. Les orelles es fan grans per sentir les veus dels personatges. És el
                    moment
                    en què la fórmula d’inici invita els infants a fer un viatge d’anada i tornada al país de la
                    imaginació. A
                    través de les paraules, a través dels sentiments i emocions, el conte convida a l’aventura, a beure
                    del pou
                    de la saviesa, a explorar mons inèdits, a detenir la mirada i parar l’orella en unes autèntiques
                    obres d’art
                    orals.<br>
                    Narrar contes als nens i nenes els hi ofereix l’oportunitat d’una escolta activa; significa ajudar a
                    desenvolupar la creativitat. El conte entreté els nens i nenes, però no hem d’oblidar que també
                    educa, els
                    ajuda a créixer i a entendre el món. <br>
                    El conte infantil, per tant, ocupa un lloc central en la infància i apareix com un bagul ple de
                    possibilitats per afavorir el desenvolupament. Té un valor intrínsec que es justifica per les raons
                    següents:
                </p>
                <ul>
                    <li>Els contes infantils ofereixen a l'infant la possibilitat de traduir la seva fantasia en
                        paraules i
                        desenvolupen la sensibilitat cap a la bellesa del llenguatge literari.</li>
                    <li>Posen en contacte l'infant amb la realitat, els prepara per a la vida, ja que se'ls dóna
                        l'oportunitat de
                        conèixer fets i situacions diferents de les seves i com pot resoldre-les.</li>
                    <li>Faciliten l'estructuració temporal de la ment infantil mitjançant la comprensió de la
                        simultaneïtat i la
                        successió ordenada de fets en el temps.</li>
                    <li>Inicien a l'infant en el codi moral; els conceptes bo i dolent i l'aproximació a virtuts com el
                        respecte, l'honestedat, la generositat...de manera que l'ajuden a superar el seu egocentrisme i
                        a
                        interessar-se pels altres.</li>
                    <li>Satisfan el desig de saber i la curiositat infantil. Els contes ofereixen informacions i
                        coneixements
                        d'una manera concreta, atractiva i accessible.</li>
                    <li>Ajuden l'infant a descarregar moments d'ansietat i agressivitat, a eliminar pors i tensions. Els
                        contes
                        intenten transmetre consol, esperança i confiança amb el final feliç i el triomf del bé sobre el
                        mal.
                    </li>
                    <li>Donen l'oportunitat de viure amb la imaginació el que voldria ser i fer mitjançant la
                        identificació amb
                        els personatges del relat.</li>
                    <li>Desenvolupen la fantasia infantil. El caràcter viu dels personatges, les escenes i situacions
                        eduquen la
                        imaginació infantil; així mateix, els infants aprenen a distingir la fantasia de la realitat.
                    </li>
                    <li>Els contes són un excel·lent procediment d'aprenentatge natural de la llengua materna.</li>
                    <li>Afavoreix la relació entre l'adult i infants; és un mitjà senzill i eficaç d'establir un corrent
                        de
                        simpatia i afecte entre l’adult i l’infant.</li>
                </ul>
            </div>
        </div>
    </div>
</span>
{% endblock %}